Any chance of Data Tools being made 10.9 savy?

I know the policy on Mavericks and Kineme QC plugins vis a vis Vuo work taking priority. It's just that almost every comp I made in 2012 used Data Tool patches. Be great if I don't have to install another partition just to install 10.8.

Thanks. Alastair

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.

Klemens's picture
Re: Any chance of Data Tools being made 10.9 savy?

locate the plugin. right click-show package contents. open the info.plst and set maximum system version to 10.9 .also works with alpha blend mode

usefuldesign.au's picture
Re: Any chance of Data Tools being made 10.9 savy?

Thanks I used Text Wrangler but when I used Open it defaults to Xcode (of course) and Xcode kept crashing. Couldn't even boot Xcode without opening any file. Ah that's why I used to avoid the latest OS for at least a year!

Klemens's picture
Re: Any chance of Data Tools being made 10.9 savy?

did you install the latest version of xcode?